@font-face {
    font-family: "HankenGrotesk-Light";
    src: url(../fonts/HankenGrotesk-Light.woff);
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: "HankenGrotesk-Black";
    src: url(../fonts/HankenGrotesk-Black.woff);
     font-weight: 800;
    font-style: bold;
       }

@font-face {
font-family: "HankenGrotesk-Bold";
src: url(../fonts/HankenGrotesk-Bold.woff);
font-weight: 400;
font-style: bold;
    }


body {
    font-family: "HankenGrotesk-Light";
    color: #fff;
}      

.home_intermedia {
    background: url(../img/bgmigracion.jpg) top/cover no-repeat fixed;
    margin:0;
}

.home_disaster {
    background: url(../img/bgdisaster.jfif) top/cover no-repeat fixed;
    margin:0;
}

#contenedor {
    height: 100%;
    width: 95%;
    margin-left: 1%;
    margin-bottom: 5%;
}

#logo {
    background: url(../img/logo-universia.png) no-repeat center right;
    float: right;
    width: 400px; 
    height: 119px;
    min-width: 200px;          
    max-width: 23vw;
    background-size: contain;
}

#txt-labores {
    font-family: "HankenGrotesk-Light";
    width: 100%;
    float: right;
    font-size: 35px;
    letter-spacing: 0.5px;          
    font-style: normal;
    line-height: 43px;
    text-align: right;
    margin-top: 7%;
}

#boton-entrar {
    letter-spacing: 0.5px; 
    font-size: 25px;
    text-align: center;
    margin-top: 2%;
    float: right;
}

#boton-entrar a {
    border-radius: 6px;
    text-decoration: none;
    background-color: #ff4242;
    padding: 9px 18px;
    text-decoration: none;
    border: 2px solid  #ff4242;
    color: #FFF;
}

#boton-entrar a:hover {
    background-color: transparent;
}

strong {
    font-family: "HankenGrotesk-Black";
    font-style: bold;
    width: 100%;
}

#entrar{
    font-family: "HankenGrotesk-Light";
    font-size: 19px;
    font-weight: 800;
}

/* /////media queries////// */

@media screen and (max-width: 700px) {

    #logo {
        position: relative;
        top: -1%;
    }

    .home_intermedia {
        background: url(../img/bgmigracion.jpg) top/cover no-repeat fixed;
        margin:0;
    }

    .home_disaster {
        background: url(../img/bgdisaster.jfif) top/cover no-repeat fixed;
        margin:0;
    }

    #txt-labores {
        font-family: "HankenGrotesk-Light";
        width: 100%;
        float: right;
        font-size: 26px;
        letter-spacing: 0.5px;          
        font-style: normal;
        line-height: 35px;
        text-align: right;
        margin-top: 7%;
        padding-right: 1%;
    }
    
    #contenedor {
        width: 89%;
        width: 100wv;
        margin-right: 20%;
        margin-left: 6%;
    }
    
    #entrar{
        font-size: 16px;
        font-weight: 800;    
    }

  }
